{
    "uri"              : "URI",
    "dir"              : "Directory",
    "overwrite"        : "Overwrite",
    "go"               : "Go!",
    "log"              : "Log",
    "del_log_rec"      : "Delete log record",
    "download_started" : "Download started"
}
